<div class="control-group">
<div>
	<p>To start using Cryptomus, you need to follow a few simple steps.</p>
	<p>1) Create an account on our website <a href="https://cryptomus.com">cryptomus.com</a> and complete the verification process.</p>
	<p>2) Once you have completed the verification, you will be issued a personal merchant UUID and API key.</p>
	<p>3) In the settings, enter the merchant UUID and API key.</p>
	<p>Congratulations! Now you can accept cryptocurrency payments using Cryptomus.</p>
	<p>Detailed instructions on creating a merchant account can be found <a href="https://doc.cryptomus.com/sdks-and-modules/modules">here</a>.</p>
	<p>Have questions? We are always happy to answer on <a href="https://t.me/cryptomussupport">Telegram</a>. Our support operates 24 hours a day.</p>
</div>
</div>


<div class="control-group">
	<label class="control-label" for="merchant_uuid">Merchant UUID:</label>
	<div class="controls">
		<input type="text" name="payment_data[processor_params][merchant_uuid]" id="merchant_uuid" value="{$processor_params.merchant_uuid}" class="input-text" />
	</div>
</div>

<div class="control-group">
	<label class="control-label" for="payment_api_key">Payment API key:</label>
	<div class="controls">
		<input type="text" name="payment_data[processor_params][payment_api_key]" id="payment_api_key" value="{$processor_params.payment_api_key}" class="input-text" size="100" />
	</div>
</div>

<div class="control-group">
	<label class="control-label" for="commission">How much commission does the client pay (0-100%):</label>
	<div class="controls">
		<input type="number" min="0" max="100" name="payment_data[processor_params][commission]" id="commission" value="{if $processor_params.commission == ""}100{/if}{$processor_params.commission}" class="input-text" />
	</div>
</div>

<div class="control-group">
	<label class="control-label" for="lifetime">Invoice Lifetime:</label>
	<div class="controls">
		<select name="payment_data[processor_params][lifetime]" id="lifetime">
			<option value="1" {if $processor_params.lifetime == "1"}selected="selected"{/if}>1 Hour</option>
			<option value="2" {if $processor_params.lifetime == "2"}selected="selected"{/if}>2 Hours</option>
      <option value="3" {if $processor_params.lifetime == "3"}selected="selected"{/if}>3 Hours</option>
		</select>
	</div>
</div>

<div class="control-group">
	<label class="control-label" for="currency">Currency:</label>
	<div class="controls">
		<select name="payment_data[processor_params][currency]" id="currency">
			<option value="USD" {if $processor_params.currency == "USD"}selected="selected"{/if}>USD</option>
			<option value="USDT" {if $processor_params.currency == "USDT"}selected="selected"{/if}>USDT</option>
			<option value="AMD" {if $processor_params.currency == "AMD"}selected="selected"{/if}>AMD</option>
			<option value="AZN" {if $processor_params.currency == "AZN"}selected="selected"{/if}>AZN</option>
			<option value="BRL" {if $processor_params.currency == "BRL"}selected="selected"{/if}>BRL</option>
			<option value="BYN" {if $processor_params.currency == "BYN"}selected="selected"{/if}>BYN</option>
			<option value="CAD" {if $processor_params.currency == "CAD"}selected="selected"{/if}>CAD</option>
			<option value="CHF" {if $processor_params.currency == "CHF"}selected="selected"{/if}>CHF</option>
			<option value="CNY" {if $processor_params.currency == "CNY"}selected="selected"{/if}>CNY</option>
			<option value="CZK" {if $processor_params.currency == "CZK"}selected="selected"{/if}>CZK</option>
			<option value="DKK" {if $processor_params.currency == "DKK"}selected="selected"{/if}>DKK</option>
			<option value="EUR" {if $processor_params.currency == "EUR"}selected="selected"{/if}>EUR</option>
			<option value="GBP" {if $processor_params.currency == "GBP"}selected="selected"{/if}>GBP</option>
			<option value="IDR" {if $processor_params.currency == "IDR"}selected="selected"{/if}>IDR</option>
			<option value="INR" {if $processor_params.currency == "INR"}selected="selected"{/if}>INR</option>
			<option value="ISK" {if $processor_params.currency == "ISK"}selected="selected"{/if}>ISK</option>
			<option value="JPY" {if $processor_params.currency == "JPY"}selected="selected"{/if}>JPY</option>
			<option value="KRW" {if $processor_params.currency == "KRW"}selected="selected"{/if}>KRW</option>
			<option value="KZT" {if $processor_params.currency == "KZT"}selected="selected"{/if}>KZT</option>
			<option value="MYR" {if $processor_params.currency == "MYR"}selected="selected"{/if}>MYR</option>
			<option value="NOK" {if $processor_params.currency == "NOK"}selected="selected"{/if}>NOK</option>
			<option value="PHP" {if $processor_params.currency == "PHP"}selected="selected"{/if}>PHP</option>
			<option value="PKR" {if $processor_params.currency == "PKR"}selected="selected"{/if}>PKR</option>
			<option value="PLN" {if $processor_params.currency == "PLN"}selected="selected"{/if}>PLN</option>
			<option value="RUB" {if $processor_params.currency == "RUB"}selected="selected"{/if}>RUB</option>
			<option value="SEK" {if $processor_params.currency == "SEK"}selected="selected"{/if}>SEK</option>
			<option value="THB" {if $processor_params.currency == "THB"}selected="selected"{/if}>THB</option>
			<option value="TMT" {if $processor_params.currency == "TMT"}selected="selected"{/if}>TMT</option>
			<option value="TRY" {if $processor_params.currency == "TRY"}selected="selected"{/if}>TRY</option>
			<option value="UAH" {if $processor_params.currency == "UAH"}selected="selected"{/if}>UAH</option>
			<option value="UZS" {if $processor_params.currency == "UZS"}selected="selected"{/if}>UZS</option>
			<option value="VND" {if $processor_params.currency == "VND"}selected="selected"{/if}>VND</option>
		</select>
	</div>

	<div class="control-group">
		<label class="control-label" for="currency_rate">Currency rate between Shop currency and Cryptomus currency:</label>
		<div class="controls">
			<input type="text" name="payment_data[processor_params][currency_rate]" id="currency_rate" value="{if $processor_params.currency_rate == ""}1.0{/if}{$processor_params.currency_rate}" class="input-text" />
		</div>
	</div>
</div>
